Version ordering algorithm has 'issues' #449

Open
russel opened this Issue Aug 3, 2016 · 0 comments

Projects

None yet

1 participant

@russel
russel commented Aug 3, 2016

It seems that 3.0-rc-1 is order before 2.14.1 in the sdkman ordering algorithm.

|> sdk outdated
Outdated:
gradle (3.0-rc-1 < 2.14.1)
|> 
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment